Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 19:14:56 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve hawraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawraa Bot:  Hi Hawraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237116578 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566168335            11:11 PM, 22nd Feb                     hawraa                    I ordered online and i want to pick my order from the store how long it will take to prepare my order           11:12 PM, 22nd Feb                     hawraa                    Only 2 items           11:12 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:12 PM, 22nd Feb                     hawraa                    I ordered online and i want to pick my order from the store how long it will take to prepare my order  Only 2 items           11:13 PM, 22nd Feb                   Mohammad                   it will take 2-3 business days           11:13 PM, 22nd Feb                   Mohammad                   it will be ready by tomorrow           11:13 PM, 22nd Feb                     hawraa                    Already 2 days now           11:13 PM, 22nd Feb                   Mohammad                   you will receive an email           11:13 PM, 22nd Feb                   Mohammad                   when the order will be ready for pick up           11:14 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           11:14 PM, 22nd Feb                     hawraa                    Thank u           11:14 PM, 22nd Feb                   Mohammad                   welcome           11:14 PM, 22nd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141897